/*
 Theme Name:   Etch Theme Child
 Theme URI:    http://www.jorboo.fr
 Description:  Thème enfant pour Etch Theme
 Author:       Joris Lamaque
 Author URI:   https://www.jorboo.fr
 Template:     etch-theme
 Version:      1.0.0
*/

body {
    min-block-size: 100vh;
    display: flex;
    flex-direction: column;
}

* {
    margin: 0;
}

*, ::before, ::after {
    box-sizing: border-box;
}